/*!------------------------------------*\
   実績ページ専用追加CSS
\*!------------------------------------*/
.nouhinArea{
display: flex;
flex-wrap: wrap;
justify-content: space-between;
align-items: center;
}
.nouhinArea li{
width:24%;
border:1px #ccc solid;
margin:0 0 8px;
}
.nouhinArea li a{
display:block;
padding:10px 0;
text-align:center;
font-family: 'Noto Serif JP', serif;
}
  .faq-cate-dtit {
    display: block;
    border-top: 1px #333 solid;
    margin: 100px 0 40px;
    padding: 17px 0 0;
    position: relative;
    font-size: 28px;
  }
.faq-cate-dtit::before {
    content: " ";
    position: absolute;
    top: 0;
    left: 1px;
    display: block;
    width: 200px;
    border-top: 1px #333 solid;
}
.area-cate-dtit{
display: block;
font-size:16px;
width:24%;
padding:10px 0;
background:#333;
color:#fff;
text-align:center;
margin:80px 0 20px;
}
.areaList{
display: flex;
flex-wrap: wrap;
justify-content: start;
align-items: center;
}
.areaList li{
width:11%;
list-style:disc;
margin:0 0 10px 15px;
}




@media screen and (max-width:679px) {

.nouhinArea{
display: flex;
flex-wrap: wrap;
justify-content: space-between;
align-items: center;
}
.nouhinArea li{
width:24%;
border:1px #ccc solid;
margin:0 0 8px;
}
.nouhinArea li a{
display:block;
padding:10px 0;
text-align:center;
font-family: 'Noto Serif JP', serif;
}
  .faq-cate-dtit {
    display: block;
    border-top: 1px #333 solid;
    margin: 100px 0 40px;
    padding: 17px 0 0;
    position: relative;
    font-size: 22px;
  }
.faq-cate-dtit::before {
    content: " ";
    position: absolute;
    top: 0;
    left: 1px;
    display: block;
    width: 200px;
    border-top: 1px #333 solid;
}
.area-cate-dtit{
display: block;
font-size:16px;
width:24%;
padding:10px 0;
background:#333;
color:#fff;
text-align:center;
margin:50px 0 30px;
}
.areaList{
display: flex;
flex-wrap: wrap;
justify-content: start;
align-items: center;
}
.areaList li{
width:29%;
list-style:disc;
margin:0 0 10px 15px;
}
}
}